### Method

# Devhelp Settings get_fixed_font

since: 3.30

#### Declaration [src]

    const gchar*
    dh_settings_get_fixed_font (
      DhSettings* settings
    )

#### Description [src]

function instead, to take into account the `DhSettings:use-system-fonts` property.

Available since: 3.30

Gets property | `Devhelp.Settings:fixed-font`

#### Return value

Type: `const gchar*`

The value of the `DhSettings:fixed-font` property.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.